Feedback: [OS X Emacs] Need help on installing CEDET and ECB on aquamacs

Shawn X. Lu reborntj at
Mon Aug 8 12:20:03 EDT 2011

Hi David

And greeting to all my budies : ) 

Somebody helps me out with this issue. His method can solve the "aquamacs 2.3a2 installing ecb" problem perfectly well. It turns out that this problem doesn't have a typical solution which means directly installing ecb-2.40 won't work. You can view the following blog for further detail. Credit gives to Christian Höltje.

Best Regards

On Aug 6, 2011, at 10:54 AM, David Reitter wrote:

> On Aug 5, 2011, at 9:36 PM, Shawn X. Lu wrote:
>> In the aquamacs downloading site "", it says that CEDET is included in JDEE for old versions of aquamacs from 1.7 to 2.0. But what about the new version, say Aquamacs 2.3a2? 
> CEDET is included in Emacs 23, which is why the old JDEE package (which also includes some older version of CEDET) no longer works.
> Installing ECB should be no big issue though.  The installation path should be something like /Library/Application Support/Aquamacs Emacs/.
> --
> -- Aquamacs: Emacs on Mac OS X
> -- Could we help you? Return the favor and support the Aquamacs Project!
> _____________________________________________________________
> MacOSX-Emacs mailing list
> MacOSX-Emacs at
> List Archives:

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the MacOSX-Emacs mailing list